Subject: Ticket Assigned - update address / 9564065000
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 05:48:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address / 9564065000 JUNA                    hello Good Morning...           09:16 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 AM, 04th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            09:16 AM, 04th Apr                     JUNA                    just want to check my order no. 9564065000           09:17 AM, 04th Apr                     JUNA                    coz i received sms that out for delivery           09:18 AM, 04th Apr                     JUNA                    I just want to make want to make sure that deliver on 9 April as request date...           09:21 AM, 04th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:23 AM, 04th Apr                     JUNA                    ok pls...           09:23 AM, 04th Apr                     JUNA                    kindly advice to the delivery that to deliver all together the items on April 9.           09:24 AM, 04th Apr                   Ahmed                   We have checked and we would like to inform you that the non furniture item form your order are out for delivery and your furniture items from the order (9564065000) will be delivered on the date (09/04/2022) and we ca not make the to item delivered at the same date as the non furniture items can only stay with the delivery team 3 days from the day of the items shipping.           09:26 AM, 04th Apr                     JUNA                    oh!... is it fine to advice  to the delivery gus to deliver to our address if is it out for delivery           09:34 AM, 04th Apr                     JUNA                    coz the address mentioned in the order is our new location which will be going to transfer on 9 April thats why we request on 9 April           09:35 AM, 04th Apr                   Ahmed                   Can you share with me the address so we can check the details on the system.           09:37 AM, 04th Apr                     JUNA                    for non furniture items deliver here:  Al Baraha, Salman Building, Street 9, Deira Dubai, Flat. 106  For furniture items, follow the address from the order.           09:42 AM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the delivery team team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the confirmation.           09:48 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122066